<style>
table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
    border: 1px #ddd solid;
}

/*tr:nth-child(even){background-color: #f2f2f2}*/
td:nth-child(even){width: 80%;}
td:nth-child(odd){width: 20%; text-align: right; font-weight: bold; background-color: #f8f8f8;}

th {
    background-color: #ed1c24;
    color: white;
    border: 1px #ddd solid;
}
.AdInfo{
    background-color: #373739;
}

</style>